| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMNodeIterator.hpp File Reference Include dependency graph for DOMNodeIterator.hpp: Go to the source code of this file.
## Classes
class | DOMNodeIterator
| `DOMNodeIterators` are used to step through a set of nodes, e.g. More...
## Defines
#define | GetDOMNodeIteratorMemoryManager GET_DIRECT_MM(fDocument)
## Define Documentation
#define GetDOMNodeIteratorMemoryManager GET_DIRECT_MM(fDocument)

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.